<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.sextantofworlds.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_company%2Fstyles.css</id>
	<title>Template:Infobox company/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.sextantofworlds.net/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_company%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://www.sextantofworlds.net/index.php?title=Template:Infobox_company/styles.css&amp;action=history"/>
	<updated>2026-08-13T16:19:25Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://www.sextantofworlds.net/index.php?title=Template:Infobox_company/styles.css&amp;diff=187&amp;oldid=prev</id>
		<title>Stonedreamer: Created page with &quot;.infobox {   border: 1px solid #aaa;   background-color: #f9f9f9;   color: black;   margin: 0.5em 1em 1em 0;   padding: 0.2em;   float: right;   clear: right;   font-size: 90%;   line-height: 1.5em;   width: 22em; }  .infobox caption {   font-size: 125%;   font-weight: bold;   text-align: center; }  .infobox td, .infobox th {   vertical-align: top;   text-align: left; }  .infobox.bordered {   border-collapse: collapse; }  .infobox.bordered td, .infobox.bordered th {   bo...&quot;</title>
		<link rel="alternate" type="text/html" href="https://www.sextantofworlds.net/index.php?title=Template:Infobox_company/styles.css&amp;diff=187&amp;oldid=prev"/>
		<updated>2025-04-19T22:56:18Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.infobox {   border: 1px solid #aaa;   background-color: #f9f9f9;   color: black;   margin: 0.5em 1em 1em 0;   padding: 0.2em;   float: right;   clear: right;   font-size: 90%;   line-height: 1.5em;   width: 22em; }  .infobox caption {   font-size: 125%;   font-weight: bold;   text-align: center; }  .infobox td, .infobox th {   vertical-align: top;   text-align: left; }  .infobox.bordered {   border-collapse: collapse; }  .infobox.bordered td, .infobox.bordered th {   bo...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
  background-color: #f9f9f9;&lt;br /&gt;
  color: black;&lt;br /&gt;
  margin: 0.5em 1em 1em 0;&lt;br /&gt;
  padding: 0.2em;&lt;br /&gt;
  float: right;&lt;br /&gt;
  clear: right;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
  line-height: 1.5em;&lt;br /&gt;
  width: 22em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox caption {&lt;br /&gt;
  font-size: 125%;&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
  vertical-align: top;&lt;br /&gt;
  text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
  border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
  border: 1px solid #aaa;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Stonedreamer</name></author>
	</entry>
</feed>